body {
	margin: 0 auto;
	padding: 0 auto;
	background: transparent url(../images/mainbg_img.jpg) no-repeat top center;
	background-color: #000616;
}

#site-contain {
	width: 1200px;
	margin: 0 auto;
	padding: 0 auto;
}

#site-contain-view {
	width: 1200px;
	margin: 0 auto;
	padding: 0 auto;
}

#cb-title {
	width: 1200px;
	height: 30px;
	font-size:22px;
    font-weight:bold;
	text-align:center;
	border:solid;
	border-color:white;
    color:white;
	background-color: transparent;
}

#view-title {
	width: 1200px;
	height: 40px;
	padding-top: 10px;
	color: white;
	font-size:22px;
    font-weight:bold;
	text-align:center;
}

.green-line {
	width: 1200px;
	height: 5px;
	margin: 0 auto;
	padding: 0 auto;
	background: transparent url(../images/sitewln_30.png) repeat-x;
}

#cb-menu {
	width: 1200px;
	height: 20px;
	border:solid;
	border-color:white;
    color:white;
	background-color:transparent;
}

.chess-board {
  margin: 0 auto;
  position: relative;
  background: transparent url(../images/bgr_board.gif) no-repeat 0 0;
  width: 344px;
  height: 344px;
}

.chess-board div {
  position: absolute;
	vertical-align: top;
	width: 43px;
	height: 43px;
	padding: 0; margin: 0;
}

.chess-board .wP { background: transparent url(../images/chess-sets/acmaster.gif) -1px -1px; }
.chess-board .wN { background: transparent url(../images/chess-sets/acmaster.gif) -46px -1px; }
.chess-board .wB { background: transparent url(../images/chess-sets/acmaster.gif) -91px -1px; }
.chess-board .wR { background: transparent url(../images/chess-sets/acmaster.gif) -136px -1px; }
.chess-board .wQ { background: transparent url(../images/chess-sets/acmaster.gif) -181px -1px; }
.chess-board .wK { background: transparent url(../images/chess-sets/acmaster.gif) -226px -1px; }
.chess-board .pw { background: transparent url(../images/chess-sets/acmaster.gif) -271px -1px; }

.chess-board .bp { background: transparent url(../images/chess-sets/acmaster.gif) -1px -46px; }
.chess-board .bn { background: transparent url(../images/chess-sets/acmaster.gif) -46px -46px; }
.chess-board .bb { background: transparent url(../images/chess-sets/acmaster.gif) -91px -46px; }
.chess-board .br { background: transparent url(../images/chess-sets/acmaster.gif) -136px -46px; }
.chess-board .bq { background: transparent url(../images/chess-sets/acmaster.gif) -181px -46px; }
.chess-board .bk { background: transparent url(../images/chess-sets/acmaster.gif) -226px -46px; }
.chess-board .pb { background: transparent url(../images/chess-sets/acmaster.gif) -271px -46px; }

.chess-board .gr { width: 43px; height: 43px; background: green; }
.chess-board .rd { width: 43px; height: 43px; background: red; }

@font-face { 
	font-family: 'CAChessRegular'; 
	src: url('../lib/fonts/prg55che.eot'), 
	     url('../lib/fonts/prg55che.eot?iefix') format('eot'), 
	     url('../lib/fonts/prg55che.woff') format('woff'), 
	     url('../lib/fonts/prg55che.ttf') format('truetype'), 
	     url('../lib/fonts/prg55che.svg#webfontLiuwoyqV') format('svg'); 
	font-weight: normal; 
	font-style: normal; 
}

.CAChess { 
	font-family: CAChessRegular; 
	font-size: 1.0em; 
	font-weight: 300; 
}

@font-face {
    font-family: 'Chess Leipzig';
    src: url('../lib/fonts/leipfont.eot'),
         url('../lib/fonts/leipfont.eot?iefix') format('eot'), 
	 url('../lib/fonts/leipfont.woff') format('woff'),
	 url('../lib/fonts/leipfont.ttf') format('truetype'),
	 url('../lib/fonts/leipfont.svg#webfontLiuwoyqV') format('svg'); 
    font-weight: normal;
    font-style: normal; 
}

.cn {
   font-family: 'Chess Leipzig';
   font-size: 24px;
}

.move {
   float: left;
}

.chess-pieceset {
  margin: 0 auto;
  position: relative;
  background-color: red;
  width: 430px;
  height: 43px;
}

.chess-piece div {
    position: relative;
	float:left;
	width: 43px;
	height: 43px;
	margin: 0;
}

.ppow { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.01; background-color: rgb(255,255,255); z-index: 5; }
.ppob { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.01; background-color: rgb(127,127,255); z-index: 5; }
.ppo { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0; background-color: transparent; z-index: 5;}

.a8,.b8,.c8,.d8,.e8,.f8,.g8,.h8,.a7,.b7,.c7,.d7,.e7,.f7,.g7,.h7,.a6,.b6,.c6,.d6,.e6,.f6,.g6,.h6,.a5,.b5,.c5,.d5,.e5,.f5,.g5,.h5 { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background-color: transparent; z-index: 3;}
.a4,.b4,.c4,.d4,.e4,.f4,.g4,.h4,.a3,.b3,.c3,.d3,.e3,.f3,.g3,.h3,.a2,.b2,.c2,.d2,.e2,.f2,.g2,.h2,.a1,.b1,.c1,.d1,.e1,.f1,.g1,.h1 { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background-color: transparent; z-index: 3;}


.P { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -1px -1px; z-index: 100; }
.N { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -46px -1px; z-index: 100; }
.B { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -91px -1px; z-index: 100; }
.R { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -136px -1px; z-index: 100; }
.Q { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -181px -1px; z-index: 100; }
.K { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -226px -1px; z-index: 100; }

.p { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -1px -46px; z-index: 100; }
.n { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -46px -46px; z-index: 100; }
.b { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -91px -46px; z-index: 100; }
.r { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -136px -46px; z-index: 100; }
.q { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -181px -46px; z-index: 100; }
.k { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -226px -46px; z-index: 100; }

.aniP { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -1px -1px; z-index: 100; }
.aniN { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -46px -1px; z-index: 100; }
.aniB { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -91px -1px; z-index: 100; }
.aniR { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -136px -1px; z-index: 100; }
.aniQ { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -181px -1px; z-index: 100; }
.aniK { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -226px -1px; }

.anip { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -1px -46px; z-index: 100; }
.anin { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -46px -46px; z-index: 100; }
.anib { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -91px -46px; z-index: 100; }
.anir { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -136px -46px; z-index: 100; }
.aniq { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -181px -46px; z-index: 100; }
.anik { position: absolute; width: 43px; height: 43px; background: transparent url(../images/chess-sets/acmaster.gif) -226px -46px; z-index: 100; }

.ppw { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background-color: rgb(255,255,255); z-index: 5; }
.ppb { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background-color: rgb(127,127,255); z-index: 5; }

.cbn-bar { float:left; margin: 0; position: relative; width: 20px; height: 20px; opacity: 1; background-color: brown; color: yellow; z-index: 5; }
.cbn-vrt { float:left; margin: 0; position: relative; width: 43px; height: 20px; opacity: 1; background-color: brown; color: yellow; z-index: 5; text-align: center;}
.cbn-hrz { float:left; margin: 0; position: relative; width: 20px; height: 43px; opacity: 1; background-color: brown; color: yellow; z-index: 5; text-align: center; vertical-align: middle;}

.gr { width: 43px; height: 43px; opacity: 0.9; background-color: green; z-index: 10; }
.rd { width: 43px; height: 43px; opacity: 0.9; background-color: red; z-index: 10; }

.pa1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a1.gif); z-index:500; }
.pa2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a2.gif); z-index:500; }
.pa3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a3.gif); z-index:500; }
.pa4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a4.gif); z-index:500; }
.pa5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a5.gif); z-index:500; }
.pa6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a6.gif); z-index:500; }
.pa7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a7.gif); z-index:500; }
.pa8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/a8.gif); z-index:500; }
.pb1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b1.gif); z-index:500; }
.pb2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b2.gif); z-index:500; }
.pb3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b3.gif); z-index:500; }
.pb4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b4.gif); z-index:500; }
.pb5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b5.gif); z-index:500; }
.pb6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b6.gif); z-index:500; }
.pb7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b7.gif); z-index:500; }
.pb8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/b8.gif); z-index:500; }
.pc1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c1.gif); z-index:500; }
.pc2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c2.gif); z-index:500; }
.pc3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c3.gif); z-index:500; }
.pc4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c4.gif); z-index:500; }
.pc5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c5.gif); z-index:500; }
.pc6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c6.gif); z-index:500; }
.pc7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c7.gif); z-index:500; }
.pc8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/c8.gif); z-index:500; }
.pd1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d1.gif); z-index:500; }
.pd2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d2.gif); z-index:500; }
.pd3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d3.gif); z-index:500; }
.pd4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d4.gif); z-index:500; }
.pd5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d5.gif); z-index:500; }
.pd6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d6.gif); z-index:500; }
.pd7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d7.gif); z-index:500; }
.pd8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/d8.gif); z-index:500; }
.pe1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e1.gif); z-index:500; }
.pe2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e2.gif); z-index:500; }
.pe3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e3.gif); z-index:500; }
.pe4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e4.gif); z-index:500; }
.pe5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e5.gif); z-index:500; }
.pe6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e6.gif); z-index:500; }
.pe7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e7.gif); z-index:500; }
.pe8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/e8.gif); z-index:500; }
.pf1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f1.gif); z-index:500; }
.pf2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f2.gif); z-index:500; }
.pf3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f3.gif); z-index:500; }
.pf4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f4.gif); z-index:500; }
.pf5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f5.gif); z-index:500; }
.pf6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f6.gif); z-index:500; }
.pf7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f7.gif); z-index:500; }
.pf8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/f8.gif); z-index:500; }
.pg1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g1.gif); z-index:500; }
.pg2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g2.gif); z-index:500; }
.pg3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g3.gif); z-index:500; }
.pg4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g4.gif); z-index:500; }
.pg5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g5.gif); z-index:500; }
.pg6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g6.gif); z-index:500; }
.pg7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g7.gif); z-index:500; }
.pg8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/g8.gif); z-index:500; }
.ph1 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h1.gif); z-index:500; }
.ph2 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h2.gif); z-index:500; }
.ph3 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h3.gif); z-index:500; }
.ph4 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h4.gif); z-index:500; }
.ph5 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h5.gif); z-index:500; }
.ph6 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h6.gif); z-index:500; }
.ph7 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h7.gif); z-index:500; }
.ph8 { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/pcb/h8.gif); z-index:500; }

.redc { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/circle/redc.gif); z-index:500; }
.greenc { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/circle/greenc.gif); z-index:500; }
.yellowc { float:left; position:relative; width:43px; height:43px; opacity: 1; background:transparent url(../images/circle/yellowc.gif); z-index:500; }

#cb-view {
  width: 1200px;
  height: 400px;
  position: relative;
  border:solid;
  border-color:white;
}

#cb-view-st {
  width: 1200px;
  height: 384px;
}

#cb-left-open-st {
  width: 100px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-left-open-st-view {
  width: 100px;
  height: 384px;
  float:left;
  position: relative;
  background: transparent url(../images/bg1024.gif) repeat;
}

#cb-t-st {
  width: 384px;
  height: 384px;
  position: relative;
  float:left;
}

#cb-t-comment-st {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 280px;
  overflow: auto;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

#cb-right-open-st {
  width: 100px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-right-open-st-view {
  width: 106px;
  height: 384px;
  float:left;
  position: relative;
  background: transparent url(../images/bg1024.gif) repeat;
}

#cb-left-open-dsp {
  width: 100px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-right-open-dsp {
  width: 100px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-left-open-view {
  width: 100px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-right-open-view {
  width: 100px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-chess-comment-text {
	width: 1200px;
	margin-top: 5px;
	position: relative;
	border: solid;
	border-color:white;
	border-width: 1px;
    color:white;
	background-color: RGB(75,75,130);
}

#cb-chess-students {
	width: 1200px;
	margin-top: 5px;
	border: solid;
	border-color:white;
	border-width: 1px;
    color:white;
	background-color: RGB(75,75,130);
}

#dsp-audio-b {
	width: 1200px;
	height: 24px;
	margin-top: 5px;
	border: solid;
	border-color:white;
	border-width: 1px;
	background-color: RGB(75,75,130);
}

#dsp-audio {
	float:left;
	position: relative;
	width: 600px;
}

#dsp-audio-command {
	float:left;
	position: relative;
	width: 600px;
}

#dsp-audio-debug {
  margin-left: 50px;
  margin-right: 50px;
  position: relative;
  float: right;
  color: white;
}

#view-audio-b {
	width: 1196px;
	height: 60px;
	border:solid;
	border-color:white;
	border-width: 2px;
	background-color: RGB(75,75,130);
}

#view-audio {
	float:left;
	position: relative;
	width: 598px;
}

#view-audio-command {
	float:left;
	position: relative;
	width: 598px;
}

#audio-debug {
	float:left;
	position: relative;
	width: 200px;
	color: white;
}

.buttonStartAudioLink {
    position: relative;
	float: right;
}

.buttonStartAudioTest {
    position: relative;
	float: right;
}

.buttonStartAudioRun {
    position: relative;
	float: right;
}

.buttonStartAudioSave {
    position: relative;
	float: right;
}

.buttonStartAudioUndo {
    position: relative;
	float: right;
}

#cb-chess-admin {
	float:left;
	position: relative;
	width: 1200px;
	margin-top: 5px;
	border: solid;
	border-color:white;
	border-width: 1px;
    color:white;
	background-color: RGB(75,75,130);
}

.move_c {
	float:left;
	position: relative;
}

.move_c1 {
	float:left;
	position: relative;
}

.move_c2 {
	float:left;
	position: relative;
}




#cb-left-open {
  width: 200px;
  height: 454px;
  float:left;
  position: relative;
}

#cb-t {
  width: 384px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-t-view {
  width: 384px;
  height: 384px;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#cb-t-view-work-pro {
  width: 384px;
  height: 384px;
  float:left;
  position: relative;
  margin: 10px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

.cb-command-t {
  width: 100%;
  margin: 0px;
  padding-left: 5px;
  padding-right: 5px;
  float: left;
  position: relative;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg64.gif) repeat;
}

#books-pro {
  margin-left: 10px;
  float: left;
  position: relative;
}

#tabs {
  width: 600px;
  height: 380px;
  float:left;
  position: relative;
}

#tabs-st {
  width: 600px;
  height: 375px;
  position: relative;
  float:left;
}

#cb-t-comment {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 260px;
  overflow: auto;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

.cb-t-comment-title {
  width: 90%;
  margin: 0px;
  padding-left: 25px;
  padding-right: 25px;
  height: 25px;
  position: relative;
  float:left;
  border:solid;
  border-color:white;
  background: transparent;
}

#tabs-work-problems {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 260px;
  overflow: auto;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

#cb-t-comment-title-st {
  margin: 0px;
  padding-left: 25px;
  padding-right: 25px;
  height: 25px;
  position: relative;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

#cb-right-open {
  width: 16px;
  height: 400px;
  float:left;
  position: relative;
}

#cb-chat-input-st {
	width: 1200px;
	height: 30px;
	position: relative;
	border:solid;
	border-color:white;
	background: black;
}

#cb-chat-input-view {
	width: 1196px;
	height: 40px;
	border:solid;
	border-color:white;
	border-width: 2px;
	background: transparent url(../images/bottom_bg.jpg) repeat-x;
}


#cb-chat-st {
	width: 1200px;
	height: 150px;
	position: relative;
	overflow: auto;
	color: white;
	border:solid;
	border-color:white;
	background: black;
}

#cb-chat-view {
	width: 1196px;
	height: 300px;
	overflow: auto; 
	color: white;
	border:solid;
	border-color:white;
	border-width: 2px;
	background: transparent url(../images/bottom_bg.jpg) repeat;
}

.cb_chat_user_st {
	width: 1196px;
	height: 30px;
	position: relative;
	background: transparent url(../images/bottom_bg.jpg) repeat-x;
}

.cb_chat_time_st {
	width: 193px;
	height: 30px;
	font-size: 24px;
	float:left;
	position: relative;
	padding-left: 7px;
	color: red;
	background: transparent url(../images/bottom_bg.jpg) repeat-x;
}

.cb_chat_name_st {
	width: 996px;
	height: 30px;
	font-size: 24px;
    font-weight: bold;
	float:left;
	position: relative;
	color: yellow;
	background: transparent url(../images/bottom_bg.jpg) repeat-x;
}

.cb_chat_output_st {
	width: 100%;
	padding-bottom: 5px;
	color: white;
	background: transparent url(../images/bottom_bg.jpg) repeat;
}

.rabit-line {
	width: 1200px;
	height: 5px;
	margin: 0 auto;
	padding: 0 auto;
	background: transparent url(../images/header_repeat.jpg) repeat-x;
}

.rabit-line-dsp {
	float:left;
	position: relative;
	width: 1202px;
	height: 5px;
	margin: 0 auto;
	padding: 0 auto;
	background: transparent url(../images/header_repeat.jpg) repeat-x;
}

#site-foot-copyright {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
	padding: 0 auto;
	text-align: center;
	font-size: xx-small;
	color: rgb(23,48,90);
	background-color: #000616;
}

a.a-email {
	color: rgb(23,48,90);
}





#cb-t-open {
  width: 24px;
  height: 454px;
  float:left;
  position: relative;
}

#cb-t-s {
  width: 384px;
  height: 454px;
  float:left;
  position: relative;
}

#cb-t-s-view {
  width: 384px;
  height: 384px;
  position: relative;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#cb-s-open {
  width: 24px;
  height: 454px;
  float:left;
  position: relative;
}

#cb-s {
  width: 384px;
  height: 454px;
  float:left;
  position: relative;
}

#cb-s-view {
  width: 384px;
  height: 384px;
  position: relative;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#cb-command-s {
  width: 384px;
  height: 70px;
  position: relative;
  background: transparent url(../images/bg64.gif) repeat;
}

#cb-move {
  display: none;
}

#cb-move-c {
  display: none;
}

#cb-move-chat {
  display: none;
}

#cb-move-chat-open {
  display: none;
}

#problem-sparc {
  display: none;
}

#cb-wp {
  display: none;
}

.cb-comment {
	font-family: Arial, Tahoma, Verdana;
	font-size: 16px;
    color: #000000;
    padding-left: 2px;
	padding-top: 2px;
    padding-right: 2px;
	float:left;
    position: relative;
}

#cb-r {
  width: 384px;
  height: 474px;
  float:left;
  position: fixed;
}

#cb-n-v {
  width: 384px;
  height: 384px;
  position: relative;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#cb-new-pos {
  width: 384px;
  height: 384px;
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#cb-n-v-problem {
  width: 384px;
  height: 30px;
  position: relative;
  font-size:20px;
  text-align:center;
  font-weight:bold;
  border:solid;
  border-color:white;
  color:white;
  background: transparent url(../images/bg64.gif) repeat;
}

#cb-command-v {
  width: 384px;
  height: 60px;
  position: relative;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg64.gif) repeat;
}

#cb-demo {
  width: 384px;
  height: 384px;
  position: relative;
  background: transparent url(../images/bgr_board.gif) repeat -23px -23px;;
}

#book-str {
  float:right;
  font-size:22px;
  font-weight:bold;
  color:white;
}

#problem-n {
  float:right;
  font-size:22px;
  font-weight:bold;
  color:white;
}

#cb-text {
  width: 600px;
  height: 2014px;
  float:right;
  position: relative;
  background: transparent url(../images/bg1024.gif) repeat-y;
}

a.cbvp_new_pro {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 7px;
    padding-right: 7px;
}

a.cbvp_w {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 7px;
    padding-right: 2px;
}

a.cbvp_b {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 2px;
    padding-right: 7px;
}

a.cbvp-v_w {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: green;
    padding-left: 7px;
    padding-right: 2px;
}

a.cbvp-v_b {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: green;
    padding-left: 2px;
    padding-right: 7px;
}

a.cbvp-v-v_w {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: blue;
    padding-left: 7px;
    padding-right: 2px;
}

a.cbvp-v-v_b {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: blue;
    padding-left: 2px;
    padding-right: 7px;
}

a.cbvp_start_css {
	font-family: Arial, Tahoma, Verdana;
	font-size: large;
    color: #000000;
}

a.cbvp_text_css {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
}

a.cb_menu {
	float:right;
    position: relative;
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}

.chess-pset {
  margin: 0 auto;
  position: relative;
  float: left;
  background-color: silver;
  width: 86px;
  height: 258px;
}

.chess-pcbset {
  margin: 20px;
  position: relative;
  float: left;
  background-color: silver;
  width: 344px;
  height: 344px;
}

.chess-dialog-opt {
  margin: 0 auto;
  position: relative;
  float: left;
  background-color: silver;
  width: 150px;
  height: 258px;
}

.chess-dialog-opt_cast {
  margin: 0 auto;
  padding-left: 10px;
  position: relative;
  float: left;
  background-color: red;
  width: 140px;
  height: 129px;
}

.chess-dialog-opt_side {
  margin: 0 auto;
  padding-left: 10px;
  position: relative;
  float: left;
  background-color: green;
  width: 140px;
  height: 86px;
}

.chess-dialog-opt_pass {
  margin: 0 auto;
  padding-left: 10px;
  position: relative;
  float: left;
  font-size: x-small;
  background-color: blue;
  width: 140px;
  height: 20px;
}

.chess-dialog-opt_number {
  margin: 0 auto;
  padding-left: 10px;
  position: relative;
  float: left;
  font-size: x-small;
  background-color: yellow;
  width: 140px;
  height: 23px;
}

.chess-dialog-opt_sp {
  margin: 0 auto;
  padding-top: 10px;
  padding-left: 25px;
  position: relative;
  float: left;
  font-size: x-small;
  background-color: white;
  width: 125px;
  height: 30px;
}

.chess-dialog-opt_text {
  margin: 0 auto;
  padding-left: 10px;
  position: relative;
  float: left;
  font-size: x-small;
  color: white;
  background-color: black;
  width: 140px;
  height: 23px;
}

#cb-new-pro {
  width: 384px;
  height: 384px;
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

.chess-pro-dialog-opt {
  margin: 0 auto;
  position: relative;
  float: left;
  border: solid;
  border-color: white;
  background-color: silver;
  width: 310px;
  height: 384px;
}

.chess-pro-dialog-opt_author {
  margin: 0 auto;
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 23px;
}

.chess-pro-dialog-opt_publ {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 23px;
}

.chess-pro-dialog-opt_year {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 23px;
}

.chess-pro-dialog-opt_problem {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 23px;
}

.chess-pro-dialog-opt_h1 {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 43px;
}

.chess-pro-dialog-opt_h2 {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 43px;
}

.chess-pro-dialog-opt_ht {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 43px;
}

.chess-pro-dialog-opt_time {
  padding-left: 10px;
  position: relative;
  font-size: x-small;
  color: white;
  background-color: brown;
  width: 300px;
  height: 25px;
}

.cb-game-out {
  padding-left: 10px;
  position: relative;
  background-color: white;
  width: 300px;
  height: 120px;
}

.cb-v-one-css {
  margin: 5px;
  padding: 5px;
  position: relative;
  float: left;
  width: 95%;
  background-color: silver;
  border: solid;
  border-color: green;
}

.cb-v-two-css {
  margin: 5px;
  padding: 5px;
  position: relative;
  float: left;
  width: 95%;
  background-color: silver;
  border: solid;
  border-color: blue;
}

.chess-pro-arrow {
  margin: 0 auto;
  position: relative;
  float: left;
  border: solid;
  border-color: white;
  background-color: silver;
  width: 129px;
  height: 384px;
}

.zn { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -0px -0px; z-index: 1000; }
.north { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -150px -0px; z-index: 1000; }
.nw { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -301px -0px; z-index: 1000; }
.w { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -301px -150px; z-index: 1000; }
.ws { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -301px -301px; z-index: 1000; }
.s { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -150px -301px; z-index: 1000; }
.sz { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -0px -301px; z-index: 1000; }
.z { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -0px -150px; z-index: 1000; }

.znst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -0px -0px; z-index: 1000; }
.northst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -150px -0px; z-index: 1000; }
.nwst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -301px -0px; z-index: 1000; }
.wst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -301px -150px; z-index: 1000; }
.wsst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -301px -301px; z-index: 1000; }
.sst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -150px -301px; z-index: 1000; }
.szst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -0px -301px; z-index: 1000; }
.zst { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/line-black-t.gif) -0px -150px; z-index: 1000; }

.znl { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -44px -44px; z-index: 1000; }
.northl { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -150px -44px; z-index: 1000; }
.nwl { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -258px -44px; z-index: 1000; }
.wl { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-arrow/arrow-black-t.gif) -258px -150px; z-index: 1000; }

.green-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: green; z-index: 1000; }
.yellow-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: yellow; z-index: 1000; }
.red-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: red; z-index: 1000; }
.blue-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: blue; z-index: 1000; }

#table-students-online {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 260px;
  overflow: auto;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

#dsp-all-students-problems {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 260px;
  border-width: 1px;
  border-style: solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

#dsp-all-students {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 141px;
  overflow-y: auto;
  overflow-x: hidden;
  background: transparent url(../images/bg1024.gif) repeat;
}

.dsp-all-student {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 45px;
  position: relative;
  float: left;
  border-width: 1px;
  border-style: solid;
  border-color: green;
  background-color: green;
}

.dsp-all-student-ckb {
  margin: 0px;
  padding: 0px;
  width: 3%;
  height: 45px;
  position: relative;
  float: left;
  background-color: white;
}

.dsp-all-student-name {
  margin: 0px;
  padding: 0px;
  width: 24%;
  height: 45px;
  position: relative;
  float: left;
  text-align: center;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: green;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: green;
  background-color: white;
}

.dsp-all-student-1 {
  margin: 0px;
  padding: 0px;
  width: 24%;
  height: 45px;
  position: relative;
  float: left;
  overflow-x: auto;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: green;
  background-color: white;
}

.dsp-all-student-2 {
  margin: 0px;
  padding: 0px;
  width: 24%;
  height: 45px;
  position: relative;
  float: left;
  overflow-x:auto;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: green;
  background-color: white;
}

.dsp-all-student-3 {
  margin: 0px;
  padding: 0px;
  width: 24%;
  height: 45px;
  position: relative;
  float: left;
  overflow-x:auto;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: green;
  background-color: white;
}

#dsp-all-problems {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 119px;
  overflow-y: auto;
  overflow-x: hidden;
  background: transparent url(../images/bg1024.gif) repeat;
}


#table-problems {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 260px;
  overflow: auto;
  border:solid;
  border-color:white;
  background: transparent url(../images/bg1024.gif) repeat;
}

.new-position-start-white {
  margin: 5px;
  padding: 5px;
  width: 15px;
  height: 15px;
  position: relative;
  float: left;
  text-align: center;
  vertical-align: middle;
  font-weight: bolder;
  border: solid;
  border-color: black;
  background-color: white;
}

.new-position-start-black {
  margin: 5px;
  padding: 5px;
  width: 15px;
  height: 15px;
  position: relative;
  float: left;
  text-align: center;
  vertical-align: middle;
  font-weight: bolder;
  color: white;
  border: solid;
  border-color: black;
  background-color: black;
}

.new_position_start_black_css {
	color: white;
}

.time_student_problem {
	float: left;
}

#color-arrow-bar {
	margin: 5px;
	padding: 5px;
	font-size: small;
	border: solid;
	border-width: 1px;
    border-color: white;
	background: transparent url(../images/bg1024.gif) repeat;
}

#animation-set {
	margin: 5px;
	padding: 5px;
	font-size: small;
	border: solid;
	border-width: 1px;
    border-color: white;
	background: transparent url(../images/bg1024.gif) repeat;
}

#style-set {
	margin: 5px;
	padding: 5px;
	font-size: small;
	border: solid;
	border-width: 1px;
    border-color: white;
	visibility: hidden;
	background: transparent url(../images/bg1024.gif) repeat;
}

.style-bold {
	font-weight: bold;
}

.style-italic {
	font-style: italic;
}

#color-bar {
	height: 20px;
	width: 66px;
	position: relative;
	border: solid;
	border-width: 1px;
    border-color: white;
}

#color-bar-green {
	height: 10px;
	width: 10px;
	position: relative;
	float: left;
	margin: 5px;
	border: solid;
	border-width: 1px;
    border-color: black;
	background-color: green;
}

#color-bar-yellow {
	height: 10px;
	width: 10px;
	position: relative;
	float: left;
	margin: 5px;
	border: solid;
	border-width: 1px;
    border-color: white;
	background-color: yellow;
}

#color-bar-red {
	height: 10px;
	width: 10px;
	position: relative;
	float: left;
	margin: 5px;
	border: solid;
	border-width: 1px;
	border-color: white;
    background-color: red;
}

.buttonAddProblemInGeneralPage {
	float:right;
	position: relative;
}

.buttonAddProblem {
	float:right;
	position: relative;
}

.buttonNS {
	float: right;
	position: relative;
}

.buttonSW {
	float: right;
	position: relative;
}

#work-problems {
  display: none;
}

#cb-t-comment-work {
  display: none;
}

#cb-wp {
  display: none;
}

.cb-t-comment-title-work {
  margin: 0px;
  padding-left: 25px;
  padding-right: 25px;
  height: 25px;
  position: relative;
  background: transparent url(../images/sitewln_30.png) repeat;
}

#cb-student-problem {
  margin: 10px;
  padding: 10px;
  width: 374px;
  height: 364px;;
  position: relative;
  float: left;
  overflow: auto;
  background: transparent url(../images/bg1024.gif) repeat;
}

.cb-student-problem-title {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 15px;
  width: 100%;
  height: 25px;
  position: relative;
  float: left;
  color:white;
  text-align: center;
  font-size:small;
  background: transparent url(../images/sitewln_30.png) repeat;
}

#cb-wp-report {
  width: 100%;
  height: 30px;
  margin-top: 30px;
  position: relative;
  float: left;
  color: white;
  background: transparent url(../images/bottom_bg.jpg) repeat;
}

.cb-wp-report-errors {
  height: 30px;
  position: relative;
  float: right;
}

.cb-wp-report-errors_count {
  height: 30px;
  padding: 0 15px 0 15px;
  position: relative;
  float: right;
}

.cb-wp-report-errors_grib {
  height: 30px;
  position: relative;
  float: right;
}

.cb-wp-report-ok {
  position: relative;
  float: left;
}

.site_right_pro {
	width: 106px;
  	height: 384px;
	float:left;
  	position: relative;
	z-index: 10000;
	background-color: rgb(23,48,90);
}

.a_site_right_pro {
	border: none;
}

.img_site_right_pro {
	margin-top: 144px;
	margin-left: 50px;
	border: none;
}

#canvas_raphael {
	position: absolute;
	width: 344px;
	height: 344px;	
	top: 20px;
	left: 20px;
	right: 364px;
	bottom: 364px;
	overflow: hidden;
	z-index: 0;
}

#animation {
	position: absolute;
	width: 344px;
	height: 344px;	
	top: 20px;
	left: 20px;
	right: 364px;
	bottom: 364px;
	overflow: hidden;
	z-index: 0;
}

#dsp-special {
  display: none;
}

.work-pro {
  width: 100%;
  position: relative;
  float:left;
  border-width: 1px;
  border-style: solid;
  border-color: green;
}

.addproblemtext {
  width: 90%;
  margin: 0px;
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
  float:left;
  border-top-width: 5px;
  border-top-style: dotted;
  border-top-color: green;
  background: transparent url(../images/bg1024.gif) repeat;
}

.addproblemtostudent {
  padding-left: 25px;
}

a.numberproblem-fenstart {
  padding-right: 20px;
}

.display-none {
  display: none;
}

.arrow-set {
  width: 20px;
  height: 20px;
  margin: 0 auto;
  padding: 0 auto;
  float:left;
  position: relative;
  background: transparent url(../images/arrow_set.png) no-repeat;
}

.ani-set {
  width: 20px;
  height: 20px;
  margin: 0 auto;
  padding: 0 auto;
  float:left;
  position: relative;
  background: transparent url(../images/animation-s-dsp.gif) no-repeat;
}

.buttonNewProblemsFile {
    position: relative;
	float: right;
}

.buttonRemoveArrow {
    position: relative;
	float: right;
}

.buttonRemoveAnimation {
    position: relative;
	float: right;
}

.buttonChangePosition {
    position: relative;
	float: right;
}

.buttonPCBPosition {
    position: relative;
	float: right;
}

#dsp-valid {
    position: relative;
	float: right;
}

#animation-div {
	left: 500px;
	top: 500px;
	margin: 0;
	padding: 0;  
	width: 43px; 
	height: 43px;
	visibility: visible; 
}

.ani-move {
	background-color: red;
}

.click-move {
	background-color: green;
}

#dsp-admin-btn-debug {
  float:left;
  position: relative;
}

#dsp-admin-debug {
  margin-left: 100px;
  float:left;
  position: relative;
  color: white;
}

#site-contain-ichess {
	width: 1080px;
	margin: 0 auto;
}

#ichess-title {
	width: 1080px;
	height: 40px;
	padding-top: 10px;
	font: 22px bold;
	text-align: center;
    color: white;
	background: transparent;
}

#ichess-command {
	width: 1080px;
	height: 50px;
	position: relative;
	float:left;
	background-color: RGB(75,75,130);
}

.buttonSaveProblem, .buttonLoadProblem, .buttonGo, .buttonUndo, #buttonColumn {
	position: relative;
	float:right;
}

#cb-ichess-text {
  width: 380px;
  height: 494px;
  position: relative;
  float: left;
  margin: 0px 100px 70px 60px;
}

#cb-ichess {
  width: 384px;
  height: 384px;
  position: relative;
  float: left;
  margin: 0px 100px 70px 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#ichess-text-command {
  width: 384px;
  height: 45px;
  position: relative;
  float: left;
}

#icn {
  height: 40px;
  font-weight: bold;
}

#ichess-text {
  width: 384px;
  position: relative;
  float: left;
}

#ichess_text {
  width: 384px;
}

.text-cb-ichess {
   float: left;
   padding: 0px 3px 0px 3px;
}

#cb-ichess-game-out {
  width: 340px;
  height: 454px;
  position: relative;
  float: left;
  margin: 0 0 0 80px;
  padding: 20px 20px 20px 20px;
  background-color: white;
}

.column-2 {
  -webkit-columns: 150px 2;
  -moz-columns: 150px 2;
  columns: 150px 2;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  -webkit-column-rule: 1px solid #ccc;
  -moz-column-rule: 1px solid #ccc;
  column-rule: 1px solid #ccc;
}

.column-3 {
  -webkit-columns: 100px 3;
  -moz-columns: 100px 3;
  columns: 100px 3;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
  -webkit-column-rule: 1px solid #ccc;
  -moz-column-rule: 1px solid #ccc;
  column-rule: 1px solid #ccc;
}

#ichess-files-load {
  margin-top: 30px;
}

#icfilesload {
  margin-left: 10px;
}

.ichess-file-load {
  margin-right: 10px;
  position: relative;
  float: left;
}

#icfiles {
  margin-left: 10px;
}

a.mn {
   padding: 0px 3px 0px 0px;
   text-decoration: none;
}

.imove {
  position: relative;
  float: left;
}

.icj-n {
  padding: 0px 5px 0px 0px; 
  position: relative;
  float: right;
}

.ignr {
   font-weight: bold;
}

.rabit-line-ichess {
	width: 1080px;
	height: 5px;
	position: relative;
	float:left;
	background: transparent url(../images/header_repeat.jpg) repeat-x;
}

#site-foot-ichess-copyright {
	width: 1080px;
	height: 80px;
	position: relative;
	float:left;
	text-align: center;
	font-size: xx-small;
	color: rgb(23,48,90);
	background-color: #000616;
}

.click-imove {
	color: green;
}

.click-tedt {
	color: red;
}

#ichess-debug {
	width: 100%;
	height: 20px;
	overflow: auto;
	color: white;
	background-color: RGB(75,75,130);
}

#debug-ichess {
  width: 1000px;
  height: 300px;
  overflow: auto;
  position: relative;
  float:left;
  display: none;
  background: white;
}